<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/rlTop"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_237"
        android:background="@drawable/wallet_bg">

        <include layout="@layout/common_toolbar"></include>

    </RelativeLayout>

    <LinearLayout
        android:id="@+id/llTop"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_100"
        android:orientation="vertical">


        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_75"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_15"
            android:background="@color/white"
            app:cardCornerRadius="@dimen/dp_8">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="@dimen/dp_12">

                <ImageView
                    android:id="@+id/ivHead"
                    android:layout_width="@dimen/dp_48"
                    android:layout_height="@dimen/dp_48"
                    android:background="@drawable/head_defaut" />

                <TextView
                    android:id="@+id/tvCapName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="王师傅的车队"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:id="@+id/tvStatu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_6"
                    android:background="@drawable/shape_orange_5"
                    android:paddingLeft="@dimen/dp_4"
                    android:paddingTop="@dimen/dp_2"
                    android:paddingRight="@dimen/dp_4"
                    android:paddingBottom="@dimen/dp_2"
                    android:text="未认证"
                    android:textColor="#FF4A02"
                    android:textSize="@dimen/sp_9" />

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/right_gray" />
            </LinearLayout>

        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_54"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_15"
            android:background="@color/white"
            android:layout_marginBottom="@dimen/dp_14"
            app:cardCornerRadius="@dimen/dp_8">

            <net.lucode.hackware.magicindicator.MagicIndicator
                android:id="@+id/magicIndicator"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                 />


        </androidx.cardview.widget.CardView>
    </LinearLayout>


    <androidx.viewpager2.widget.ViewPager2
        android:layout_below="@+id/llTop"
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


</RelativeLayout>